{% extends '::frontend.html.twig' %}

{% block body -%}

<div class="row well">
            <div class="col-md-6">
                <div class="page-header">
                    <h2>NUEVO USUARIO</h2>
                </div>
    {{ form_start(form) }}
                
        <div class="form-group">
          {{ form_label(form.nombre) }}
          {{ form_widget(form.nombre, { 'attr' : {'class' : 'form-control', 'placeholder' : 'Nombre de Clinica'} }) }}
        </div>

        <div class="form-group">
          {{ form_label(form.direccion) }}
          {{ form_widget(form.direccion, { 'attr' : {'class' : 'form-control', 'placeholder' : 'Direccion Clinica'} }) }}
        </div>

        <div class="form-group">
          {{ form_label(form.departamento) }}
          {{ form_widget(form.departamento, { 'attr' : {'class' : 'form-control', 'placeholder' : 'Departamento'} }) }}
        </div>

        <div class="form-group">
          {{ form_label(form.municipio) }}
          {{ form_widget(form.municipio, { 'attr' : {'class' : 'form-control', 'placeholder' : 'Municipio'} }) }}
        </div>

        <div class="form-group">
          {{ form_label(form.estado) }}
          {{ form_widget(form.estado,  {'attr': {'class': 'form-control'}}) }}
        </div>
  </fieldset>

            <p>
                {{ form_widget(form.clinica, {'label' : 'Guardar Usuario', 'attr': {'class': 'btn btn-success'}}) }}
                <a href="{{ asset('clinicas/') }}" title="list" class="btn btn-success">Cancelar</a>
            </p>                
        
                {{ form_end(form) }}
            </div>
        </div>
{% endblock %}
